Bug 1114288 - fldigi-3.21.83 is available
Summary: fldigi-3.21.83 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fldigi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Randy Berry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-29 13:55 UTC by Upstream Release Monitoring
Modified: 2014-07-28 20:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-28 20:40:48 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-06-29 13:55:39 UTC
Latest upstream release: 3.21.83
Current version/release in Fedora Rawhide: 3.21.82-2.fc21
URL: http://www.w1hkj.com/downloads/fldigi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-07-07 13:02:23 UTC
fldigi-3.21.83-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/fldigi-3.21.83-1.fc19

Comment 2 Fedora Update System 2014-07-07 13:02:28 UTC
fldigi-3.21.83-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/fldigi-3.21.83-1.fc20

Comment 3 Fedora Update System 2014-07-08 00:57:17 UTC
Package fldigi-3.21.83-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fldigi-3.21.83-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8135/fldigi-3.21.83-1.fc19
then log in and leave karma (feedback).

Comment 4 Richard Shaw 2014-07-28 20:40:48 UTC
fldigi was rebuilt due to a pulseaudio bug and released. Closing.


Note You need to log in before you can comment on or make changes to this bug.